<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[babysit my little brother]]></word>
			<image>data/templates/pics/unit2_babysitBrother.jpg</image>
			<audio>data/templates/audio/exercises/unit2_babysitBrother.mp3</audio>
		</group>
		<group>
			<word><![CDATA[babysit my little sister]]></word>
			<image>data/templates/pics/unit2_babysitSister.jpg</image>
			<audio>data/templates/audio/exercises/unit2_babysitSister.mp3</audio>
		</group>
		<group>
			<word><![CDATA[eat breakfast]]></word>
			<image>data/templates/pics/unit2_haveBreakfast.jpg</image>
			<audio>data/templates/audio/exercises/unit2_breakfast.mp3</audio>
		</group>
		<group>
			<word><![CDATA[eat dinner]]></word>
			<image>data/templates/pics/unit2_haveDinner.jpg</image>
			<audio>data/templates/audio/exercises/unit2_dinner.mp3</audio>
		</group>
		<group>
			<word><![CDATA[eat lunch]]></word>
			<image>data/templates/pics/unit2_haveLunch.jpg</image>
			<audio>data/templates/audio/exercises/unit2_lunch.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play with my cat]]></word>
			<image>data/templates/pics/unit2_playWithCat.jpg</image>
			<audio>data/templates/audio/exercises/unit2_playWithCat.mp3</audio>
		</group>
		<group>
			<word><![CDATA[play with my dog]]></word>
			<image>data/templates/pics/unit2_playWithDog.jpg</image>
			<audio>data/templates/audio/exercises/unit2_playWithDog.mp3</audio>
		</group>
		<group>
		<word><![CDATA[talk on the phone]]></word>
			<image>data/templates/pics/unit2_talkOnPhone.jpg</image>
			<audio>data/templates/audio/exercises/unit2_talkOnPhone.mp3</audio>
		</group>
		<group>
		<word><![CDATA[help my mom]]></word>
			<image>data/templates/pics/unit2_help_my_mom.jpg</image>
			<audio>data/templates/audio/exercises/unit2_helpMyMom.mp3</audio>
		</group>
		<group>
		<word><![CDATA[help my dad]]></word>
			<image>data/templates/pics/unit2_help_my_dad.jpg</image>
			<audio>data/templates/audio/exercises/unit2_helpMyDad.mp3</audio>
		</group>
		
		
		
	</groups>
</exercise>
